LiveFS ubuntustudio-dvd/quantal/amd64 failed to build on 20120914

CD Image cdimage at nusakan.canonical.com
Fri Sep 14 18:18:24 UTC 2012


[2012-09-14 18:17:06] lb_clean --purge
P: Executing auto/clean script.
[2012-09-14 18:17:06] lb_clean noauto --purge
P: Executing auto/clean script.
[2012-09-14 18:17:06] lb_clean noauto --all
P: Cleaning chroot
P: Executing auto/clean script.
[2012-09-14 18:17:08] lb_clean noauto --cache
[2012-09-14 18:17:09] lb_config 
P: Executing auto/config script.
[2012-09-14 18:17:09] lb_config noauto --mode ubuntu --distribution quantal --bootstrap-keyring ubuntu-keyring --binary-images none --memtest none --source false --build-with-chroot false --parent-mirror-bootstrap http://ftpmaster.internal/ubuntu/ --parent-archive-areas main restricted universe multiverse --apt-source-archives false --linux-flavours lowlatency --initsystem none --bootloader none --initramfs-compression lzma
P: Considering defaults defined in /etc/live/build.conf
P: Updating config tree for a ubuntu/amd64 system
[2012-09-14 18:17:09] lb_build 
P: Executing auto/build script.
[2012-09-14 18:17:09] lb_bootstrap 
P: Setting up cleanup function
[2012-09-14 18:17:09] lb_bootstrap_cache restore
P: Restoring bootstrap stage from cache...
[2012-09-14 18:17:09] lb_bootstrap_copy 
[2012-09-14 18:17:09] lb_bootstrap_cdebootstrap 
[2012-09-14 18:17:09] lb_bootstrap_debootstrap 
P: Begin bootstrapping system...
[2012-09-14 18:17:10] lb_testroot 
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap (download-only)... 
I: Retrieving InRelease
I: Failed to retrieve InRelease
I: Retrieving Release
I: Retrieving Release.gpg
I: Checking Release signature
I: Valid Release signature (key id 630239CC130E1A7FD81A27B140976EAF437D05B5)
I: Retrieving Packages
I: Validating Packages
I: Retrieving Packages
I: Validating Packages
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Found additional required dependencies: libdrm-intel1 libpciaccess0 
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Retrieving adduser
I: Validating adduser
I: Retrieving apt
I: Validating apt
I: Retrieving apt-utils
I: Validating apt-utils
I: Retrieving base-files
I: Validating base-files
I: Retrieving base-passwd
I: Validating base-passwd
I: Retrieving bash
I: Validating bash
I: Retrieving bsdutils
I: Validating bsdutils
I: Retrieving busybox-initramfs
I: Validating busybox-initramfs
I: Retrieving bzip2
I: Validating bzip2
I: Retrieving console-setup
I: Validating console-setup
I: Retrieving coreutils
I: Validating coreutils
I: Retrieving cpio
I: Validating cpio
I: Retrieving cron
I: Validating cron
I: Retrieving dash
I: Validating dash
I: Retrieving debconf
I: Validating debconf
I: Retrieving debconf-i18n
I: Validating debconf-i18n
I: Retrieving debianutils
I: Validating debianutils
I: Retrieving diffutils
I: Validating diffutils
I: Retrieving dmsetup
I: Validating dmsetup
I: Retrieving dpkg
I: Validating dpkg
I: Retrieving e2fslibs
I: Validating e2fslibs
I: Retrieving e2fsprogs
I: Validating e2fsprogs
I: Retrieving eject
I: Validating eject
I: Retrieving file
I: Validating file
I: Retrieving findutils
I: Validating findutils
I: Retrieving gcc-4.7-base
I: Validating gcc-4.7-base
I: Retrieving gnupg
I: Validating gnupg
I: Retrieving gpgv
I: Validating gpgv
I: Retrieving grep
I: Validating grep
I: Retrieving gzip
I: Validating gzip
I: Retrieving hostname
I: Validating hostname
I: Retrieving ifupdown
I: Validating ifupdown
I: Retrieving initramfs-tools
I: Validating initramfs-tools
I: Retrieving initramfs-tools-bin
I: Validating initramfs-tools-bin
I: Retrieving initscripts
I: Validating initscripts
I: Retrieving insserv
I: Validating insserv
I: Retrieving iproute
I: Validating iproute
I: Retrieving iputils-ping
I: Validating iputils-ping
I: Retrieving isc-dhcp-client
I: Validating isc-dhcp-client
I: Retrieving isc-dhcp-common
I: Validating isc-dhcp-common
I: Retrieving kbd
I: Validating kbd
I: Retrieving keyboard-configuration
I: Validating keyboard-configuration
I: Retrieving klibc-utils
I: Validating klibc-utils
I: Retrieving less
I: Validating less
I: Retrieving libacl1
I: Validating libacl1
I: Retrieving libapt-inst1.5
I: Validating libapt-inst1.5
I: Retrieving libapt-pkg4.12
I: Validating libapt-pkg4.12
I: Retrieving libattr1
I: Validating libattr1
I: Retrieving libblkid1
I: Validating libblkid1
I: Retrieving libbsd0
I: Validating libbsd0
I: Retrieving libbz2-1.0
I: Validating libbz2-1.0
I: Retrieving libc-bin
I: Validating libc-bin
I: Retrieving libc6
I: Validating libc6
I: Retrieving libcomerr2
I: Validating libcomerr2
I: Retrieving libdb5.1
I: Validating libdb5.1
I: Retrieving libdbus-1-3
I: Validating libdbus-1-3
I: Retrieving libdevmapper1.02.1
I: Validating libdevmapper1.02.1
I: Retrieving libdrm-intel1
I: Validating libdrm-intel1
I: Retrieving libdrm-nouveau1a
I: Validating libdrm-nouveau1a
I: Retrieving libdrm-radeon1
I: Validating libdrm-radeon1
I: Retrieving libdrm2
I: Validating libdrm2
I: Retrieving libexpat1
I: Validating libexpat1
I: Retrieving libffi6
I: Validating libffi6
I: Retrieving libfribidi0
I: Validating libfribidi0
I: Retrieving libgcc1
I: Validating libgcc1
I: Retrieving libglib2.0-0
I: Validating libglib2.0-0
I: Retrieving libklibc
I: Validating libklibc
I: Retrieving libkms1
I: Validating libkms1
I: Retrieving liblocale-gettext-perl
I: Validating liblocale-gettext-perl
I: Retrieving liblockfile-bin
I: Validating liblockfile-bin
I: Retrieving liblockfile1
I: Validating liblockfile1
I: Retrieving liblzma5
I: Validating liblzma5
I: Retrieving libmagic1
I: Validating libmagic1
I: Retrieving libmount1
I: Validating libmount1
I: Retrieving libncurses5
I: Validating libncurses5
I: Retrieving libncursesw5
I: Validating libncursesw5
I: Retrieving libnewt0.52
I: Validating libnewt0.52
I: Retrieving libnih-dbus1
I: Validating libnih-dbus1
I: Retrieving libnih1
I: Validating libnih1
I: Retrieving libpam-modules
I: Validating libpam-modules
I: Retrieving libpam-modules-bin
I: Validating libpam-modules-bin
I: Retrieving libpam-runtime
I: Validating libpam-runtime
I: Retrieving libpam0g
I: Validating libpam0g
I: Retrieving libpciaccess0
I: Validating libpciaccess0
I: Retrieving libpcre3
I: Validating libpcre3
I: Retrieving libplymouth2
I: Validating libplymouth2
I: Retrieving libpng12-0
I: Validating libpng12-0
I: Retrieving libpopt0
I: Validating libpopt0
I: Retrieving libprocps0
I: Validating libprocps0
I: Retrieving libreadline6
I: Validating libreadline6
I: Retrieving libselinux1
I: Validating libselinux1
I: Retrieving libslang2
I: Validating libslang2
I: Retrieving libsqlite3-0
I: Validating libsqlite3-0
I: Retrieving libss2
I: Validating libss2
I: Retrieving libssl1.0.0
I: Validating libssl1.0.0
I: Retrieving libstdc++6
I: Validating libstdc++6
I: Retrieving libtext-charwidth-perl
I: Validating libtext-charwidth-perl
I: Retrieving libtext-iconv-perl
I: Validating libtext-iconv-perl
I: Retrieving libtext-wrapi18n-perl
I: Validating libtext-wrapi18n-perl
I: Retrieving libtinfo5
I: Validating libtinfo5
I: Retrieving libudev0
I: Validating libudev0
I: Retrieving libusb-0.1-4
I: Validating libusb-0.1-4
I: Retrieving libuuid1
I: Validating libuuid1
I: Retrieving locales
I: Validating locales
I: Retrieving lockfile-progs
I: Validating lockfile-progs
I: Retrieving login
I: Validating login
I: Retrieving logrotate
I: Validating logrotate
I: Retrieving lsb-base
I: Validating lsb-base
I: Retrieving lsb-release
I: Validating lsb-release
I: Retrieving makedev
I: Validating makedev
I: Retrieving mawk
I: Validating mawk
I: Retrieving mime-support
I: Validating mime-support
I: Retrieving module-init-tools
I: Validating module-init-tools
I: Retrieving mount
I: Validating mount
I: Retrieving mountall
I: Validating mountall
I: Retrieving multiarch-support
I: Validating multiarch-support
I: Retrieving ncurses-base
I: Validating ncurses-base
I: Retrieving ncurses-bin
I: Validating ncurses-bin
I: Retrieving net-tools
I: Validating net-tools
I: Retrieving netbase
I: Validating netbase
I: Retrieving netcat-openbsd
I: Validating netcat-openbsd
I: Retrieving ntpdate
I: Validating ntpdate
I: Retrieving passwd
I: Validating passwd
I: Retrieving perl-base
I: Validating perl-base
I: Retrieving plymouth
I: Validating plymouth
I: Retrieving procps
I: Validating procps
I: Retrieving python
I: Validating python
I: Retrieving python-minimal
I: Validating python-minimal
I: Retrieving python2.7
I: Validating python2.7
I: Retrieving python2.7-minimal
I: Validating python2.7-minimal
I: Retrieving python3
I: Validating python3
I: Retrieving python3-minimal
I: Validating python3-minimal
I: Retrieving python3.2
I: Validating python3.2
I: Retrieving python3.2-minimal
I: Validating python3.2-minimal
I: Retrieving readline-common
I: Validating readline-common
I: Retrieving resolvconf
I: Validating resolvconf
I: Retrieving rsyslog
I: Validating rsyslog
I: Retrieving sed
I: Validating sed
I: Retrieving sensible-utils
I: Validating sensible-utils
I: Retrieving sudo
I: Validating sudo
I: Retrieving sysv-rc
I: Validating sysv-rc
I: Retrieving sysvinit-utils
I: Validating sysvinit-utils
I: Retrieving tar
I: Validating tar
I: Retrieving tzdata
I: Validating tzdata
I: Retrieving ubuntu-keyring
I: Validating ubuntu-keyring
I: Retrieving ubuntu-minimal
I: Validating ubuntu-minimal
I: Retrieving ucf
I: Validating ucf
I: Retrieving udev
I: Validating udev
I: Retrieving upstart
I: Validating upstart
I: Retrieving ureadahead
I: Validating ureadahead
I: Retrieving util-linux
I: Validating util-linux
I: Retrieving vim-common
I: Validating vim-common
I: Retrieving vim-tiny
I: Validating vim-tiny
I: Retrieving whiptail
I: Validating whiptail
I: Retrieving xkb-data
I: Validating xkb-data
I: Retrieving zlib1g
I: Validating zlib1g
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap... 
I: Retrieving InRelease
I: Failed to retrieve InRelease
I: Retrieving Release
I: Retrieving Release.gpg
I: Checking Release signature
I: Valid Release signature (key id 630239CC130E1A7FD81A27B140976EAF437D05B5)
I: Validating Packages
I: Validating Packages
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Found additional required dependencies: libdrm-intel1 libpciaccess0 
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Validating adduser
I: Validating apt
I: Validating apt-utils
I: Validating base-files
I: Validating base-passwd
I: Validating bash
I: Validating bsdutils
I: Validating busybox-initramfs
I: Validating bzip2
I: Validating console-setup
I: Validating coreutils
I: Validating cpio
I: Validating cron
I: Validating dash
I: Validating debconf
I: Validating debconf-i18n
I: Validating debianutils
I: Validating diffutils
I: Validating dmsetup
I: Validating dpkg
I: Validating e2fslibs
I: Validating e2fsprogs
I: Validating eject
I: Validating file
I: Validating findutils
I: Validating gcc-4.7-base
I: Validating gnupg
I: Validating gpgv
I: Validating grep
I: Validating gzip
I: Validating hostname
I: Validating ifupdown
I: Validating initramfs-tools
I: Validating initramfs-tools-bin
I: Validating initscripts
I: Validating insserv
I: Validating iproute
I: Validating iputils-ping
I: Validating isc-dhcp-client
I: Validating isc-dhcp-common
I: Validating kbd
I: Validating keyboard-configuration
I: Validating klibc-utils
I: Validating less
I: Validating libacl1
I: Validating libapt-inst1.5
I: Validating libapt-pkg4.12
I: Validating libattr1
I: Validating libblkid1
I: Validating libbsd0
I: Validating libbz2-1.0
I: Validating libc-bin
I: Validating libc6
I: Validating libcomerr2
I: Validating libdb5.1
I: Validating libdbus-1-3
I: Validating libdevmapper1.02.1
I: Validating libdrm-intel1
I: Validating libdrm-nouveau1a
I: Validating libdrm-radeon1
I: Validating libdrm2
I: Validating libexpat1
I: Validating libffi6
I: Validating libfribidi0
I: Validating libgcc1
I: Validating libglib2.0-0
I: Validating libklibc
I: Validating libkms1
I: Validating liblocale-gettext-perl
I: Validating liblockfile-bin
I: Validating liblockfile1
I: Validating liblzma5
I: Validating libmagic1
I: Validating libmount1
I: Validating libncurses5
I: Validating libncursesw5
I: Validating libnewt0.52
I: Validating libnih-dbus1
I: Validating libnih1
I: Validating libpam-modules
I: Validating libpam-modules-bin
I: Validating libpam-runtime
I: Validating libpam0g
I: Validating libpciaccess0
I: Validating libpcre3
I: Validating libplymouth2
I: Validating libpng12-0
I: Validating libpopt0
I: Validating libprocps0
I: Validating libreadline6
I: Validating libselinux1
I: Validating libslang2
I: Validating libsqlite3-0
I: Validating libss2
I: Validating libssl1.0.0
I: Validating libstdc++6
I: Validating libtext-charwidth-perl
I: Validating libtext-iconv-perl
I: Validating libtext-wrapi18n-perl
I: Validating libtinfo5
I: Validating libudev0
I: Validating libusb-0.1-4
I: Validating libuuid1
I: Validating locales
I: Validating lockfile-progs
I: Validating login
I: Validating logrotate
I: Validating lsb-base
I: Validating lsb-release
I: Validating makedev
I: Validating mawk
I: Validating mime-support
I: Validating module-init-tools
I: Validating mount
I: Validating mountall
I: Validating multiarch-support
I: Validating ncurses-base
I: Validating ncurses-bin
I: Validating net-tools
I: Validating netbase
I: Validating netcat-openbsd
I: Validating ntpdate
I: Validating passwd
I: Validating perl-base
I: Validating plymouth
I: Validating procps
I: Validating python
I: Validating python-minimal
I: Validating python2.7
I: Validating python2.7-minimal
I: Validating python3
I: Validating python3-minimal
I: Validating python3.2
I: Validating python3.2-minimal
I: Validating readline-common
I: Validating resolvconf
I: Validating rsyslog
I: Validating sed
I: Validating sensible-utils
I: Validating sudo
I: Validating sysv-rc
I: Validating sysvinit-utils
I: Validating tar
I: Validating tzdata
I: Validating ubuntu-keyring
I: Validating ubuntu-minimal
I: Validating ucf
I: Validating udev
I: Validating upstart
I: Validating ureadahead
I: Validating util-linux
I: Validating vim-common
I: Validating vim-tiny
I: Validating whiptail
I: Validating xkb-data
I: Validating zlib1g
I: Chosen extractor for .deb packages: dpkg-deb
I: Extracting adduser...
I: Extracting base-files...
I: Extracting base-passwd...
I: Extracting bash...
I: Extracting bsdutils...
I: Extracting busybox-initramfs...
I: Extracting coreutils...
I: Extracting cpio...
I: Extracting dash...
I: Extracting debconf...
I: Extracting debianutils...
I: Extracting diffutils...
I: Extracting dpkg...
I: Extracting e2fslibs...
I: Extracting e2fsprogs...
I: Extracting findutils...
I: Extracting gcc-4.7-base...
I: Extracting grep...
I: Extracting gzip...
I: Extracting hostname...
I: Extracting ifupdown...
I: Extracting initramfs-tools...
I: Extracting initramfs-tools-bin...
I: Extracting initscripts...
I: Extracting insserv...
I: Extracting iproute...
I: Extracting klibc-utils...
I: Extracting libacl1...
I: Extracting libattr1...
I: Extracting libblkid1...
I: Extracting libbz2-1.0...
I: Extracting libc-bin...
I: Extracting libc6...
I: Extracting libcomerr2...
I: Extracting libdb5.1...
I: Extracting libdbus-1-3...
I: Extracting libdrm-intel1...
I: Extracting libdrm-nouveau1a...
I: Extracting libdrm-radeon1...
I: Extracting libdrm2...
I: Extracting libffi6...
I: Extracting libgcc1...
I: Extracting libglib2.0-0...
I: Extracting libklibc...
I: Extracting libkms1...
I: Extracting liblzma5...
I: Extracting libmount1...
I: Extracting libncurses5...
I: Extracting libncursesw5...
I: Extracting libnih-dbus1...
I: Extracting libnih1...
I: Extracting libpam-modules...
I: Extracting libpam-modules-bin...
I: Extracting libpam-runtime...
I: Extracting libpam0g...
I: Extracting libpciaccess0...
I: Extracting libpcre3...
I: Extracting libplymouth2...
I: Extracting libpng12-0...
I: Extracting libprocps0...
I: Extracting libselinux1...
I: Extracting libslang2...
I: Extracting libss2...
I: Extracting libtinfo5...
I: Extracting libudev0...
I: Extracting libuuid1...
I: Extracting locales...
I: Extracting login...
I: Extracting lsb-base...
I: Extracting makedev...
I: Extracting mawk...
I: Extracting module-init-tools...
I: Extracting mount...
I: Extracting mountall...
I: Extracting multiarch-support...
I: Extracting ncurses-base...
I: Extracting ncurses-bin...
I: Extracting passwd...
I: Extracting perl-base...
I: Extracting plymouth...
I: Extracting procps...
I: Extracting python-minimal...
I: Extracting python2.7-minimal...
I: Extracting sed...
I: Extracting sensible-utils...
I: Extracting sysv-rc...
I: Extracting sysvinit-utils...
I: Extracting tar...
I: Extracting tzdata...
I: Extracting udev...
I: Extracting upstart...
I: Extracting util-linux...
I: Extracting zlib1g...
I: Installing core packages...
I: Unpacking required packages...
I: Unpacking adduser...
I: Unpacking base-files...
I: Unpacking base-passwd...
I: Unpacking bash...
I: Unpacking bsdutils...
I: Unpacking busybox-initramfs...
I: Unpacking coreutils...
I: Unpacking cpio...
I: Unpacking dash...
I: Unpacking debconf...
I: Unpacking debianutils...
I: Unpacking diffutils...
I: Unpacking dpkg...
I: Unpacking e2fslibs:amd64...
I: Unpacking e2fsprogs...
I: Unpacking findutils...
I: Unpacking gcc-4.7-base:amd64...
I: Unpacking grep...
I: Unpacking gzip...
I: Unpacking hostname...
I: Unpacking ifupdown...
I: Unpacking initramfs-tools...
I: Unpacking initramfs-tools-bin...
I: Unpacking initscripts...
I: Unpacking insserv...
I: Unpacking iproute...
I: Unpacking klibc-utils...
I: Unpacking libacl1:amd64...
I: Unpacking libattr1:amd64...
I: Unpacking libblkid1:amd64...
I: Unpacking libbz2-1.0:amd64...
I: Unpacking libc-bin...
I: Unpacking libc6:amd64...
I: Unpacking libcomerr2:amd64...
I: Unpacking libdb5.1:amd64...
I: Unpacking libdbus-1-3:amd64...
I: Unpacking libdrm-intel1:amd64...
I: Unpacking libdrm-nouveau1a:amd64...
I: Unpacking libdrm-radeon1:amd64...
I: Unpacking libdrm2:amd64...
I: Unpacking libffi6:amd64...
I: Unpacking libgcc1:amd64...
I: Unpacking libglib2.0-0:amd64...
I: Unpacking libklibc...
I: Unpacking libkms1:amd64...
I: Unpacking liblzma5:amd64...
I: Unpacking libmount1:amd64...
I: Unpacking libncurses5:amd64...
I: Unpacking libncursesw5:amd64...
I: Unpacking libnih-dbus1:amd64...
I: Unpacking libnih1:amd64...
I: Unpacking libpam-modules:amd64...
I: Unpacking libpam-modules-bin...
I: Unpacking libpam-runtime...
I: Unpacking libpam0g:amd64...
I: Unpacking libpciaccess0:amd64...
I: Unpacking libpcre3:amd64...
I: Unpacking libplymouth2...
I: Unpacking libpng12-0:amd64...
I: Unpacking libprocps0:amd64...
I: Unpacking libselinux1:amd64...
I: Unpacking libslang2:amd64...
I: Unpacking libss2:amd64...
I: Unpacking libtinfo5:amd64...
I: Unpacking libudev0:amd64...
I: Unpacking libuuid1:amd64...
I: Unpacking locales...
I: Unpacking login...
I: Unpacking lsb-base...
I: Unpacking makedev...
I: Unpacking mawk...
I: Unpacking module-init-tools...
I: Unpacking mount...
I: Unpacking mountall...
I: Unpacking multiarch-support...
I: Unpacking ncurses-base...
I: Unpacking ncurses-bin...
I: Unpacking passwd...
I: Unpacking perl-base...
I: Unpacking plymouth...
I: Unpacking procps...
I: Unpacking python-minimal...
I: Unpacking python2.7-minimal...
I: Unpacking sed...
I: Unpacking sensible-utils...
I: Unpacking sysv-rc...
I: Unpacking sysvinit-utils...
I: Unpacking tar...
I: Unpacking tzdata...
I: Unpacking udev...
I: Unpacking upstart...
I: Unpacking util-linux...
I: Unpacking zlib1g:amd64...
I: Configuring required packages...
I: Configuring ncurses-base...
I: Configuring sensible-utils...
I: Configuring libklibc...
I: Configuring klibc-utils...
I: Configuring gcc-4.7-base:amd64...
I: Configuring libc-bin...
I: Configuring perl-base...
I: Configuring debconf...
I: Configuring tzdata...
I: Configuring libc6:amd64...
I: Configuring debianutils...
I: Configuring bsdutils...
I: Configuring tar...
I: Configuring locales...
I: Configuring base-passwd...
I: Configuring mawk...
I: Configuring insserv...
I: Configuring busybox-initramfs...
I: Configuring multiarch-support...
I: Configuring libselinux1:amd64...
I: Configuring makedev...
I: Configuring libdbus-1-3:amd64...
I: Configuring libffi6:amd64...
I: Configuring libpam0g:amd64...
I: Configuring libprocps0:amd64...
I: Configuring libdrm2:amd64...
I: Configuring libdrm-nouveau1a:amd64...
I: Configuring libudev0:amd64...
I: Configuring libdrm-radeon1:amd64...
I: Configuring zlib1g:amd64...
I: Configuring libgcc1:amd64...
I: Configuring base-files...
I: Configuring initramfs-tools-bin...
I: Configuring libattr1:amd64...
I: Configuring python2.7-minimal...
I: Configuring e2fslibs:amd64...
I: Configuring libcomerr2:amd64...
I: Configuring libacl1:amd64...
I: Configuring libslang2:amd64...
I: Configuring libss2:amd64...
I: Configuring libpam-modules-bin...
I: Configuring liblzma5:amd64...
I: Configuring libnih1:amd64...
I: Configuring libdb5.1:amd64...
I: Configuring libpcre3:amd64...
I: Configuring libkms1:amd64...
I: Configuring libbz2-1.0:amd64...
I: Configuring libtinfo5:amd64...
I: Configuring libpciaccess0:amd64...
I: Configuring sysvinit-utils...
I: Configuring libnih-dbus1:amd64...
I: Configuring libpng12-0:amd64...
I: Configuring libglib2.0-0:amd64...
I: Configuring ncurses-bin...
I: Configuring sysv-rc...
I: Configuring libpam-modules:amd64...
I: Configuring libncurses5:amd64...
I: Configuring libplymouth2...
I: Configuring iproute...
I: Configuring libpam-runtime...
I: Configuring dpkg...
I: Configuring libncursesw5:amd64...
I: Configuring libdrm-intel1:amd64...
I: Configuring cpio...
I: Configuring dash...
I: Configuring coreutils...
I: Configuring login...
I: Configuring python-minimal...
I: Configuring mountall...
I: Configuring diffutils...
I: Configuring sed...
I: Configuring grep...
I: Configuring upstart...
I: Configuring passwd...
I: Configuring hostname...
I: Configuring findutils...
I: Configuring gzip...
I: Configuring bash...
I: Configuring module-init-tools...
I: Configuring libuuid1:amd64...
I: Configuring lsb-base...
I: Configuring adduser...
I: Configuring libblkid1:amd64...
I: Configuring util-linux...
I: Configuring libmount1:amd64...
I: Configuring mount...
I: Configuring initscripts...
I: Configuring e2fsprogs...
I: Configuring procps...
I: Configuring ifupdown...
I: Configuring udev...
I: Configuring initramfs-tools...
I: Configuring plymouth...
I: Configuring libc-bin...
I: Configuring initramfs-tools...
I: Unpacking the base system...
I: Unpacking apt...
I: Unpacking apt-utils...
I: Unpacking bzip2...
I: Unpacking console-setup...
I: Unpacking cron...
I: Unpacking debconf-i18n...
I: Unpacking dmsetup...
I: Unpacking eject...
I: Unpacking file...
I: Unpacking gnupg...
I: Unpacking gpgv...
I: Unpacking iputils-ping...
I: Unpacking isc-dhcp-client...
I: Unpacking isc-dhcp-common...
I: Unpacking kbd...
I: Unpacking keyboard-configuration...
I: Unpacking less...
I: Unpacking libapt-inst1.5:amd64...
I: Unpacking libapt-pkg4.12:amd64...
I: Unpacking libbsd0:amd64...
I: Unpacking libdevmapper1.02.1:amd64...
I: Unpacking libexpat1:amd64...
I: Unpacking libfribidi0:amd64...
I: Unpacking liblocale-gettext-perl...
I: Unpacking liblockfile-bin...
I: Unpacking liblockfile1:amd64...
I: Unpacking libmagic1:amd64...
I: Unpacking libnewt0.52...
I: Unpacking libpopt0:amd64...
I: Unpacking libreadline6:amd64...
I: Unpacking libsqlite3-0:amd64...
I: Unpacking libssl1.0.0:amd64...
I: Unpacking libstdc++6:amd64...
I: Unpacking libtext-charwidth-perl...
I: Unpacking libtext-iconv-perl...
I: Unpacking libtext-wrapi18n-perl...
I: Unpacking libusb-0.1-4:amd64...
I: Unpacking lockfile-progs...
I: Unpacking logrotate...
I: Unpacking lsb-release...
I: Unpacking mime-support...
I: Unpacking net-tools...
I: Unpacking netbase...
I: Unpacking netcat-openbsd...
I: Unpacking ntpdate...
I: Unpacking python...
I: Unpacking python2.7...
I: Unpacking python3...
I: Unpacking python3-minimal...
I: Unpacking python3.2...
I: Unpacking python3.2-minimal...
I: Unpacking readline-common...
I: Unpacking resolvconf...
I: Unpacking rsyslog...
I: Unpacking sudo...
I: Unpacking ubuntu-keyring...
I: Unpacking ubuntu-minimal...
I: Unpacking ucf...
I: Unpacking ureadahead...
I: Unpacking vim-common...
I: Unpacking vim-tiny...
I: Unpacking whiptail...
I: Unpacking xkb-data...
I: Configuring the base system...
I: Configuring sudo...
I: Configuring libssl1.0.0:amd64...
I: Configuring isc-dhcp-common...
I: Configuring libpopt0:amd64...
I: Configuring libusb-0.1-4:amd64...
I: Configuring ucf...
I: Configuring bzip2...
I: Configuring vim-common...
I: Configuring netbase...
I: Configuring libmagic1:amd64...
I: Configuring resolvconf...
I: Configuring file...
I: Configuring libfribidi0:amd64...
I: Configuring libsqlite3-0:amd64...
I: Configuring libtext-iconv-perl...
I: Configuring libexpat1:amd64...
I: Configuring liblockfile-bin...
I: Configuring libnewt0.52...
I: Configuring net-tools...
I: Configuring python3.2-minimal...
I: Configuring ureadahead...
I: Configuring xkb-data...
I: Configuring python3-minimal...
I: Configuring libbsd0:amd64...
I: Configuring liblocale-gettext-perl...
I: Configuring ubuntu-keyring...
I: Configuring iputils-ping...
I: Configuring mime-support...
I: Configuring cron...
I: Configuring rsyslog...
I: Configuring isc-dhcp-client...
I: Configuring vim-tiny...
I: Configuring less...
I: Configuring libtext-charwidth-perl...
I: Configuring readline-common...
I: Configuring liblockfile1:amd64...
I: Configuring libtext-wrapi18n-perl...
I: Configuring whiptail...
I: Configuring libapt-pkg4.12:amd64...
I: Configuring netcat-openbsd...
I: Configuring libapt-inst1.5:amd64...
I: Configuring libreadline6:amd64...
I: Configuring lockfile-progs...
I: Configuring python3.2...
I: Configuring debconf-i18n...
I: Configuring keyboard-configuration...
I: Configuring apt-utils...
I: Configuring gpgv...
I: Configuring lsb-release...
I: Configuring python2.7...
I: Configuring gnupg...
I: Configuring apt...
I: Configuring python...
I: Configuring ureadahead...
I: Configuring logrotate...
I: Configuring libdevmapper1.02.1:amd64...
I: Configuring dmsetup...
I: Configuring eject...
I: Configuring console-setup...
I: Configuring kbd...
I: Configuring ubuntu-minimal...
I: Configuring libc-bin...
I: Configuring initramfs-tools...
I: Base system installed successfully.
[2012-09-14 18:18:03] lb_bootstrap_cache save
P: Saving bootstrap stage to cache...
P: Begin unmounting filesystems...
P: Saving caches...
Reading package lists...
Building dependency tree...
[2012-09-14 18:18:04] lb_chroot 
P: Setting up cleanup function
[2012-09-14 18:18:04] lb_chroot_cache restore
[2012-09-14 18:18:04] lb_chroot_devpts install
[2012-09-14 18:18:04] lb_testroot 
P: Begin mounting /dev/pts...
[2012-09-14 18:18:04] lb_chroot_proc install
[2012-09-14 18:18:04] lb_testroot 
P: Begin mounting /proc...
[2012-09-14 18:18:04] lb_chroot_selinuxfs install
[2012-09-14 18:18:04] lb_testroot 
[2012-09-14 18:18:04] lb_chroot_sysfs install
[2012-09-14 18:18:04] lb_testroot 
P: Begin mounting /sys...
[2012-09-14 18:18:04] lb_chroot_debianchroot install
P: Configuring file /etc/debian_chroot
[2012-09-14 18:18:04] lb_chroot_dpkg install
P: Configuring file /sbin/start-stop-daemon
[2012-09-14 18:18:05] lb_chroot_tmpfs install
[2012-09-14 18:18:05] lb_chroot_sysv-rc install
P: Configuring file /usr/sbin/policy-rc.d
[2012-09-14 18:18:05] lb_chroot_upstart install
P: Configuring file /sbin/initctl
[2012-09-14 18:18:05] lb_chroot_hosts install
P: Configuring file /etc/hosts
[2012-09-14 18:18:05] lb_chroot_resolv install
P: Configuring file /etc/resolv.conf
[2012-09-14 18:18:05] lb_chroot_hostname install
P: Configuring file /etc/hostname
P: Configuring file /bin/hostname
[2012-09-14 18:18:05] lb_chroot_apt install
P: Configuring file /etc/apt/apt.conf
[2012-09-14 18:18:05] lb_chroot_archives chroot install
P: Configuring file /etc/apt/sources.list
Ign http://ftpmaster.internal quantal InRelease
Ign http://ftpmaster.internal quantal-updates InRelease
Hit http://ftpmaster.internal quantal Release.gpg
Get:1 http://ftpmaster.internal quantal-updates Release.gpg [198 B]
Hit http://ftpmaster.internal quantal Release
Ign http://security.ubuntu.com quantal-security InRelease
Get:2 http://security.ubuntu.com quantal-security Release.gpg [198 B]
Get:3 http://ftpmaster.internal quantal-updates Release [49.6 kB]
Get:4 http://security.ubuntu.com quantal-security Release [49.6 kB]
Hit http://ftpmaster.internal quantal/main amd64 Packages
Hit http://ftpmaster.internal quantal/restricted amd64 Packages
Get:5 http://ftpmaster.internal quantal/universe amd64 Packages [5325 kB]
Get:6 http://security.ubuntu.com quantal-security/main amd64 Packages [14 B]
Get:7 http://security.ubuntu.com quantal-security/restricted amd64 Packages [14 B]
Get:8 http://security.ubuntu.com quantal-security/universe amd64 Packages [14 B]
Get:9 http://security.ubuntu.com quantal-security/multiverse amd64 Packages [14 B]
Get:10 http://security.ubuntu.com quantal-security/main i386 Packages [14 B]
Get:11 http://security.ubuntu.com quantal-security/restricted i386 Packages [14 B]
Get:12 http://security.ubuntu.com quantal-security/universe i386 Packages [14 B]
Get:13 http://security.ubuntu.com quantal-security/multiverse i386 Packages [14 B]
Get:14 http://security.ubuntu.com quantal-security/main Translation-en [14 B]
Get:15 http://security.ubuntu.com quantal-security/multiverse Translation-en [14 B]
Get:16 http://security.ubuntu.com quantal-security/restricted Translation-en [14 B]
Get:17 http://security.ubuntu.com quantal-security/universe Translation-en [14 B]
Get:18 http://ftpmaster.internal quantal/multiverse amd64 Packages [128 kB]
Get:19 http://ftpmaster.internal quantal/main i386 Packages [1137 kB]
Get:20 http://ftpmaster.internal quantal/restricted i386 Packages [7383 B]
Get:21 http://ftpmaster.internal quantal/universe i386 Packages [5334 kB]
Get:22 http://ftpmaster.internal quantal/multiverse i386 Packages [130 kB]
Get:23 http://ftpmaster.internal quantal/main Translation-en [659 kB]
Get:24 http://ftpmaster.internal quantal/multiverse Translation-en [98.2 kB]
Get:25 http://ftpmaster.internal quantal/restricted Translation-en [2224 B]
Get:26 http://ftpmaster.internal quantal/universe Translation-en [3667 kB]
Get:27 http://ftpmaster.internal quantal-updates/main amd64 Packages [14 B]
Get:28 http://ftpmaster.internal quantal-updates/restricted amd64 Packages [14 B]
Get:29 http://ftpmaster.internal quantal-updates/universe amd64 Packages [14 B]
Get:30 http://ftpmaster.internal quantal-updates/multiverse amd64 Packages [14 B]
Get:31 http://ftpmaster.internal quantal-updates/main i386 Packages [14 B]
Get:32 http://ftpmaster.internal quantal-updates/restricted i386 Packages [14 B]
Get:33 http://ftpmaster.internal quantal-updates/universe i386 Packages [14 B]
Get:34 http://ftpmaster.internal quantal-updates/multiverse i386 Packages [14 B]
Get:35 http://ftpmaster.internal quantal-updates/main Translation-en [14 B]
Get:36 http://ftpmaster.internal quantal-updates/multiverse Translation-en [14 B]
Get:37 http://ftpmaster.internal quantal-updates/restricted Translation-en [14 B]
Get:38 http://ftpmaster.internal quantal-updates/universe Translation-en [14 B]
Fetched 16.6 MB in 5s (2953 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
ubuntu-keyring is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Ign http://security.ubuntu.com quantal-security InRelease
Ign http://ftpmaster.internal quantal InRelease
Hit http://security.ubuntu.com quantal-security Release.gpg
Hit http://security.ubuntu.com quantal-security Release
Ign http://ftpmaster.internal quantal-updates InRelease
Hit http://ftpmaster.internal quantal Release.gpg
Hit http://ftpmaster.internal quantal-updates Release.gpg
Hit http://ftpmaster.internal quantal Release
Hit http://security.ubuntu.com quantal-security/main amd64 Packages
Hit http://ftpmaster.internal quantal-updates Release
Hit http://security.ubuntu.com quantal-security/restricted amd64 Packages
Hit http://ftpmaster.internal quantal/main amd64 Packages
Hit http://security.ubuntu.com quantal-security/universe amd64 Packages
Hit http://ftpmaster.internal quantal/restricted amd64 Packages
Hit http://security.ubuntu.com quantal-security/multiverse amd64 Packages
Hit http://ftpmaster.internal quantal/universe amd64 Packages
Hit http://security.ubuntu.com quantal-security/main i386 Packages
Hit http://ftpmaster.internal quantal/multiverse amd64 Packages
Hit http://ftpmaster.internal quantal/main i386 Packages
Hit http://ftpmaster.internal quantal/restricted i386 Packages
Hit http://security.ubuntu.com quantal-security/restricted i386 Packages
Hit http://ftpmaster.internal quantal/universe i386 Packages
Hit http://ftpmaster.internal quantal/multiverse i386 Packages
Hit http://security.ubuntu.com quantal-security/universe i386 Packages
Hit http://ftpmaster.internal quantal/main Translation-en
Hit http://ftpmaster.internal quantal/multiverse Translation-en
Hit http://ftpmaster.internal quantal/restricted Translation-en
Hit http://security.ubuntu.com quantal-security/multiverse i386 Packages
Hit http://security.ubuntu.com quantal-security/main Translation-en
Hit http://security.ubuntu.com quantal-security/multiverse Translation-en
Hit http://security.ubuntu.com quantal-security/restricted Translation-en
Hit http://security.ubuntu.com quantal-security/universe Translation-en
Hit http://ftpmaster.internal quantal/universe Translation-en
Hit http://ftpmaster.internal quantal-updates/main amd64 Packages
Hit http://ftpmaster.internal quantal-updates/restricted amd64 Packages
Hit http://ftpmaster.internal quantal-updates/universe amd64 Packages
Hit http://ftpmaster.internal quantal-updates/multiverse amd64 Packages
Hit http://ftpmaster.internal quantal-updates/main i386 Packages
Hit http://ftpmaster.internal quantal-updates/restricted i386 Packages
Hit http://ftpmaster.internal quantal-updates/universe i386 Packages
Hit http://ftpmaster.internal quantal-updates/multiverse i386 Packages
Hit http://ftpmaster.internal quantal-updates/main Translation-en
Hit http://ftpmaster.internal quantal-updates/multiverse Translation-en
Hit http://ftpmaster.internal quantal-updates/restricted Translation-en
Hit http://ftpmaster.internal quantal-updates/universe Translation-en
Reading package lists...
Reading package lists...
Building dependency tree...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists...
Building dependency tree...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists...
Building dependency tree...
[2012-09-14 18:18:16] lb_chroot_linux-image 
[2012-09-14 18:18:16] lb_chroot_preseed 
P: Begin executing local preseeds...
[2012-09-14 18:18:16] lb_chroot_package-lists install
P: Begin queueing installation of package lists (install pass)...
[2012-09-14 18:18:23] lb_chroot_install-packages install
P: Begin installing packages (install pass)...
Reading package lists...
Building dependency tree...
adduser is already the newest version.
apt is already the newest version.
apt-utils is already the newest version.
base-files is already the newest version.
base-passwd is already the newest version.
bash is already the newest version.
bsdutils is already the newest version.
busybox-initramfs is already the newest version.
bzip2 is already the newest version.
console-setup is already the newest version.
coreutils is already the newest version.
cpio is already the newest version.
cron is already the newest version.
dash is already the newest version.
debconf is already the newest version.
debconf-i18n is already the newest version.
debianutils is already the newest version.
diffutils is already the newest version.
dmsetup is already the newest version.
dpkg is already the newest version.
e2fslibs is already the newest version.
e2fsprogs is already the newest version.
eject is already the newest version.
file is already the newest version.
findutils is already the newest version.
gcc-4.7-base is already the newest version.
gnupg is already the newest version.
gpgv is already the newest version.
grep is already the newest version.
gzip is already the newest version.
hostname is already the newest version.
ifupdown is already the newest version.
initramfs-tools is already the newest version.
initramfs-tools-bin is already the newest version.
initscripts is already the newest version.
insserv is already the newest version.
iproute is already the newest version.
iputils-ping is already the newest version.
isc-dhcp-client is already the newest version.
isc-dhcp-common is already the newest version.
kbd is already the newest version.
keyboard-configuration is already the newest version.
klibc-utils is already the newest version.
less is already the newest version.
libacl1 is already the newest version.
libapt-inst1.5 is already the newest version.
libapt-pkg4.12 is already the newest version.
libattr1 is already the newest version.
libblkid1 is already the newest version.
libbsd0 is already the newest version.
libbz2-1.0 is already the newest version.
libc-bin is already the newest version.
libc6 is already the newest version.
libcomerr2 is already the newest version.
libdb5.1 is already the newest version.
libdbus-1-3 is already the newest version.
libdevmapper1.02.1 is already the newest version.
libdrm-intel1 is already the newest version.
libdrm-nouveau1a is already the newest version.
libdrm-radeon1 is already the newest version.
libdrm2 is already the newest version.
libexpat1 is already the newest version.
libffi6 is already the newest version.
libfribidi0 is already the newest version.
libgcc1 is already the newest version.
libglib2.0-0 is already the newest version.
libklibc is already the newest version.
libkms1 is already the newest version.
liblocale-gettext-perl is already the newest version.
liblockfile-bin is already the newest version.
liblockfile1 is already the newest version.
liblzma5 is already the newest version.
libmagic1 is already the newest version.
libmount1 is already the newest version.
libncurses5 is already the newest version.
libncursesw5 is already the newest version.
libnewt0.52 is already the newest version.
libnih-dbus1 is already the newest version.
libnih1 is already the newest version.
libpam-modules is already the newest version.
libpam-modules-bin is already the newest version.
libpam-runtime is already the newest version.
libpam0g is already the newest version.
libpciaccess0 is already the newest version.
libpcre3 is already the newest version.
libplymouth2 is already the newest version.
libpng12-0 is already the newest version.
libpopt0 is already the newest version.
libprocps0 is already the newest version.
libreadline6 is already the newest version.
libselinux1 is already the newest version.
libslang2 is already the newest version.
libsqlite3-0 is already the newest version.
libss2 is already the newest version.
libssl1.0.0 is already the newest version.
libstdc++6 is already the newest version.
libtext-charwidth-perl is already the newest version.
libtext-iconv-perl is already the newest version.
libtext-wrapi18n-perl is already the newest version.
libtinfo5 is already the newest version.
libudev0 is already the newest version.
libusb-0.1-4 is already the newest version.
libuuid1 is already the newest version.
locales is already the newest version.
lockfile-progs is already the newest version.
login is already the newest version.
logrotate is already the newest version.
lsb-base is already the newest version.
lsb-release is already the newest version.
makedev is already the newest version.
mawk is already the newest version.
mime-support is already the newest version.
module-init-tools is already the newest version.
mount is already the newest version.
mountall is already the newest version.
multiarch-support is already the newest version.
ncurses-base is already the newest version.
ncurses-bin is already the newest version.
net-tools is already the newest version.
netbase is already the newest version.
netcat-openbsd is already the newest version.
ntpdate is already the newest version.
passwd is already the newest version.
perl-base is already the newest version.
plymouth is already the newest version.
procps is already the newest version.
python is already the newest version.
python-minimal is already the newest version.
python2.7 is already the newest version.
python2.7-minimal is already the newest version.
python3 is already the newest version.
python3-minimal is already the newest version.
python3.2 is already the newest version.
python3.2-minimal is already the newest version.
readline-common is already the newest version.
resolvconf is already the newest version.
rsyslog is already the newest version.
sed is already the newest version.
sensible-utils is already the newest version.
sudo is already the newest version.
sysv-rc is already the newest version.
sysvinit-utils is already the newest version.
tar is already the newest version.
tzdata is already the newest version.
ubuntu-keyring is already the newest version.
ubuntu-minimal is already the newest version.
ucf is already the newest version.
udev is already the newest version.
upstart is already the newest version.
ureadahead is already the newest version.
util-linux is already the newest version.
vim-common is already the newest version.
vim-tiny is already the newest version.
whiptail is already the newest version.
xkb-data is already the newest version.
zlib1g is already the newest version.
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 ubuntu-business-defaults : Conflicts: ubuntu-default-settings
 ubuntu-defaults-it : Recommends: myunity but it is not installable
                      Conflicts: ubuntu-default-settings
 ubuntu-defaults-zh-cn : Conflicts: ubuntu-default-settings
E: Unable to correct problems, you have held broken packages.
P: Begin unmounting filesystems...
P: Saving caches...
Reading package lists...
Building dependency tree...



More information about the Ubuntu-Studio-devel mailing list